### Function

# Gimp context_get_background

#### Declaration [src]

    gboolean
    gimp_context_get_background (
      GimpRGB* background
    )

#### Description [src]

Get the current GIMP background color.

This procedure returns the current GIMP background color. The background color is used in a variety of tools such as blending, erasing (with non-alpha images), and image filling.

Available since: | 2.2

#### Parameters

`background` | `GimpRGB`
| The background color.
| The argument will be set by the function.
| The data is owned by the caller of the function.

#### Return value

Returns: | `gboolean`
| TRUE on success.